uuid: c4211724-5575-4b69-b12c-68c81e3e84da
langcode: es
status: true
dependencies: {  }
id: gronze_pg_etapa_stretch
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - paragraphs
  - level2
migration_group: gronze_paragraph
label: 'etapa_stretch PG migration from Gronze D7'
source:
  plugin: d7_paragraphs_item_check_archived
  high_water_property:
    name: revision_id
    alias: p
  entity: paragraph
  bundle: etapa_tramo
process:
  langcode:
    plugin: default_value
    default_value: es
  field_text_kms: field_text_kms
  field_ref_location:
    plugin: sub_process
    source: field_ref_localidades
    process:
      target_id:
        plugin: migration_lookup
        migration: gronze_taxonomy_locations
        source: target_id
        no_stub: true
  field_text_title: field_text_title
  field_text_body:
    plugin: sub_process
    source: field_text_body
    process:
      value: value
      format:
        plugin: text_format_map
        source: format
destination:
  plugin: 'entity_reference_revisions:paragraph'
  default_bundle: etapa_stretch
migration_dependencies:
  required:
    - gronze_taxonomy_locations
